PDA

View Full Version : MyRemote for Android 2.2 Froyo



alavela
08-25-2011, 02:27 PM
Hi,
I have a cheap Vodafone 858 Smartphone running Android 2.2 (Froyo) and, when trying to install Myremote from the Android Market I get an error stating that the application is not compatible with my phone. Anyone knows why? Is there any workaround on this?
Thanks!

Toengel
08-25-2011, 02:30 PM
Hi,

not all screen resolutions are supported - this could be the reason...

Toengel@Alex

Toengel
08-25-2011, 02:47 PM
Hi,

I found it: http://www.supportforum.philips.com/showthread.php?1655-HTC-Wildfire&p=7917&viewfull=1#post7917

Toengel@Alex

DerShortyy
08-25-2011, 02:53 PM
Hi,

i can sent you the apk if required. just pm me with your email adress..
Best regards

alavela
08-25-2011, 03:06 PM
Thanks Toengel for the clarification! I would accept the DerShortyy's offer to test the apk anyway.
Regards